*{
	padding:0;
	margin:0;
}

body{
	margin: 0 auto;
	width: 100%;
	font-family: verdana,arial;
	background: #2e3a28;
	background-repeat: no-repeat;
	text-align: center;
}

p{
	
	font-family: verdana,arial;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	margin: 10px 60px;
	
}

#header{
	
	width: 960px;
	height: 217px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;  
	
	
}

/*piktogramy i flagi*/
#box_info{
	width:960px;
	height: 30px;
	margin:0 auto;
	padding: 0px 0px 20px 0px;
}

#language{
	float:left;
	height:40px;
	margin: 15px 0px 0px 10px;



}

#piktogramy{

	float:right;
	height:50px;
	width:500px;
	padding: 5px 0px;
	/*background-color: yellow;*/
}

/*nawigacja*/
#menu{
	margin:0 auto;
	height:51px;
	width:960px;

	background: url('../grafika/images/menu.png') center no-repeat;
	margin-bottom: 0px;
	margin-top: 0px;
}

#menu ul{
	float:left;
	list-style: none;
	margin: 5px 0px 0px 100px;	
}

#menu li{
	float: left;	
}

#menu ul li{
	float:left;
	display:block;
	height:30px;
	width:100px;
	margin: 0 auto;
	padding: 5px 5px 0px 0px;
	text-align:center;
	background-repeat: no-repeat;
}

#menu a{
	float:left;
	height:30px;
	width:97px;
	padding: 4px 2px 0px 0px;
	text-decoration:none;	
	color: blue;
	font-family:Arial;
	font-size: 12px;

	text-shadow: 0px 0px 0px #000;	
	background: url('../grafika/elementy/menu_shadow.png');	
	background-repeat: no-repeat;
}

#menu a:hover{
	float:left;
	height:30px;
	width:97px;
	padding: 4px 2px 0px 0px;
	text-decoration:none;	
	color:#fdf8c1;
	font-family:Arial;
	font-size: 12px;
	text-shadow: 0px 0px 0px #000;	
	background: url('../grafika/elementy/menu_shadow_hover.png');	
	background-repeat: no-repeat;

}

#zwiedzanie a{
	float:left;
	height:30px;
	width:97px;
	padding: 4px 2px 0px 0px;
	text-decoration:none;	
	color: blue;
	font-family:Arial;
	font-size: 12px;
	line-height: 10px;
	text-shadow: 0px 0px 0px #000;			
	background-repeat: no-repeat;
}

/*kontener */
#kontener_index{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width: 960px;
	height: auto;
	padding: 5px 0px 10px 5px;
}
#kontener_cennik{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width:960px;
	height: auto;
	padding: 5px 0px 10px 5px;
}
#kontener_galeria{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width:960px;
	height:auto;
	padding: 5px 0px 10px 5px;
}
#kontener_atrakcje{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width:	960px;
	height: 3500px;
	padding: 5px 0px 10px 5px;
}
#kontener_wyzywienie{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width:960px;
	height: 1150px;
	padding: 5px 0px 10px 5px;
}
#kontener_language{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width:960px;
	height: auto;
	padding: 5px 0px 10px 5px;
}

#kontener_language_english{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width:960px;
	height: auto;
	padding: 5px 0px 10px 5px;
}


#kontener_language_french{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width: 940px;
	height: auto;
	padding: 5px 0px 10px 5px;
}

#kontener_kontakt{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width: 940px;
	height: auto;
	padding: 5px 0px 10px 5px;
}

#dane_telefon_mail{
	/*margin: 0 auto;*/
	width:450px;
	height: auto;
	background-color: #aeff86;
	text-align: left;
	padding:10px ;
	margin: 20px 0px  20px 230px;
	/*border: 0px solid black;*/
	border-radius: 10px;
	box-shadow: 1px 1px 4px black;
	
}

.icons_adres{
	width: 25px;
	height: 25px;
	padding-left: 10px;
	padding-right: 8px;

}

.contact-links{
	text-decoration: none;
}


#kontener_english{
	background: url('../grafika/images/kontener.png')center;
	margin: 0 auto;
	width: 940px;
	height: auto;
	padding: 5px 0px 10px 5px;
}

img {
	/*margin:3px;
	border: 0px;*/
	
}

img a{
border: 0px;
}

/*cisza i spokuj*/
.haslo{
	padding:30px 0px 40px 0px;
	margin: 0 auto;
	width:500px;
	height: 10px;
	color: #9d2727;
	text-align: center;
	font-family: "Papyrus LET", verdana, arial, corbel;
	font-size: 22px;
	text-shadow: 0px 1px 1px #909090;	
}


#gazda{
	float:left;
	margin: 15px 15px 0 30px;
}

#gazdzina{
	float: right;
	margin: 15px 30px 0 15px;	
}

.wiersz{
	margin: 0 auto ;
	padding:10px 30px 0px 50px;
	text-align: center;
	color: #000;
	font-family: 'times new roman';
	font-size: 17px;
	font-style:  italic;
	line-height: 25px;
	
}

.wiersz_podpis{
	font-family: Verdana,Arial;
	margin:0 0 20px 310px;
	line-height: 20px;
	text-align: left;
	color: #458506;
}


/*opinie*/

#kontener_opinie{

	background: url('../grafika/elementy/background.gif');
	margin: 0 auto;
	width:940px;
	height: 1285px;
	padding: 5px 0px 10px 5px;

}

.opinie{
	float: left;
	margin: 0 auto;
	padding: 5px 110px 10px 110px;
	text-align: left;
	font-family: verdana, arial;
	font-size: 12px;
	line-height: 20px;
	color: #403030;
}

.link{

	margin: 10px 0px 0px 160px;
	text-align:left;
	font-style: italic;
	font-weight: bold;
	color: #551a8b;
	font-family:verdana;
	font-size: 12px;
}



/*kontakt i ceny*/

.kontakt_regulamin{
	float: left;
	margin: 100px 0px 0px 80px ;
	padding:0px 0px 0px 70px;
	text-align: left;
	color: #000;
	font-family: verdana;
	font-size: 14px;
	line-height: 24px;


}

.menu{
	font-size: 14px;
	
	
}

#gluten{
	float: right;
	margin: 30px 250px 0px 0px;
}

#gluten_startowa{
	float: right;
	margin: 20px 30px 0 100px;
}

/*language*/
.tytul{
	float: left;
	color: #551a8b;
	margin: 10px 0px 0px 60px;
	padding:30px 0px 0px 70px;
	width:800px;
	height:40px;
	font-family: Verdana;
	font-weight:bold;
	font-size: 16px;
	text-align: left;		
}

#box_galeria{
	margin:0 auto;
	width: 850px;
}

.galeria{
	color: #551a8b;
	font-family: verdana;
	font-weight: bold;
	font-size: 16px;
	margin: 20px 0px 10px 120px;
	text-align:left;
}

#foto{
	float:left;
	width: 400px;
	padding: 20px;
	margin: 20px 0px 0px 30px;
}

#description{
	float: right;
	padding: 20px;
	width:400px;
	margin: 20px 30px 0px 0px;
	text-decoration: none;
}
#description a{
	text-decoration:none;
}

/*atrakcje*/
#foto_atrakcje{
	float: left;
	height:160px;
	width: 400px;
	margin-bottom: 15px;
	
	

	/*border: 1px solid black;
	border-radius: 10px;
	box-shadow: 2px 2px 6px black;*/
	
	/*border: 1px solid black;*/
}

#text_atrakcje{
	float: left;
	height:160px;
	width: 350px;
	margin-bottom: 15px;
}

/*opis prawa strona*/
.atrakcje{
	margin: 10px 0px 0px 0px;
	text-align:left;
	font-style: italic;
	font-weight: bold;
	color: #551a8b;
	font-family:verdana;
	font-size: 12px;
}

#atrakcje_beskidy{
	margin:10px 0px 0px 90px;
	padding:0px;
	height:40px;
	width:750px;
	float:left;
}

/*info, odleglosci, itp*/
.info_atrakcje{
	float: left;
	width: 350px;
	margin: 0px 0px 0px 10px;
	text-align:left;
	font-family: Verdana, arial;
	font-size: 14px;
	line-height: 20px;
}

/* strona language_french_legitymacje */
#foto_legitymacje{
	margin: 30px 0px 0px 0px;
	width:1200;
	height: 800px;
}

/* Menu */
ol{ 
	list-style-position:outside; 
	text-align: left;
	margin-left: 110px;
	margin-bottom: 8px;
	font-size: 14px;
  }

 ol li{
margin:3px;
 }

 /*cennik za pobyt*/

 .lista_cennik li{
 	list-style-type: disc;
 	text-align: left;
	margin-left: 80px;
	font-size: 14px;
	line-height: 25px;
 }
.lista_cennik ul li{
 	list-style-type: circle;
 	margin-left: 100px;
 	padding: 3px;
 }

.desery{
	text-align: left;
	margin: 10px 20px 10px 60px;
}

 .sub_lista li{
 	list-style-type: circle;
 	text-align: left;
	margin-left: 100px;
	font-size: 14px;
 }

 .cisza_palenie li{
 	list-style-type: circle;
 	text-align: left;
	margin-left: 80px;
	font-size: 14px;
 }
 

.czerwony{
	color:red;
}

.pogrubiony{

	font-weight: bold;	
}

.niebieski{
	color: blue;	
}

.zielony{
	color: green;	
}

.bold_blue{
	font-weight: bold;
	color: blue;

}
/*kolor do listy dań*/
.green_bold{
	color: #457c20;
	font-weight: bold;	
}



.zapraszamy{
	text-align: center;
	margin-top:40px;
	color: #589e29;
	font-family: "Papyrus LET", verdana,arial;
	font-size: 24px;
	
}

#foot{
	margin: 0 auto;
	width:960px;
	height: 60px;
	background: url('../grafika/images/footer.png');
	background-repeat: no-repeat;
}

.made{
	float:left;
	width: 300px;
	color:#000;
	margin: 15px 0px 0px 30px;
	text-decoration:none;
	font-size: 12px;
	/*text-shadow: 1px 0px 1px #000;*/
}

#footer_menu{
	display: inline;
	float: right;
	margin: 20px 30px 0px 0px;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	
}
#footer_menu a{
	text-decoration: none;
}

#footer_menu a:hover{
	text-decoration: none;
	color: #0438fb;
}